.view-search-productos .view-content{
  max-width: 76rem;
  margin: 2rem auto 2rem;
  padding: 1.5rem;
  display: grid;
  grid-template-columns: 1fr;
  gap: 1.5rem;
  row-gap: 2.25rem;
  align-items: center;
  justify-content: center;
}
@media(width > 36rem){
  .view-search-productos .view-content{
      grid-template-columns: repeat(2, 1fr);
  }

}
@media(width > 48rem){
  .view-search-productos .view-content{
      grid-template-columns: repeat(3, 1fr);
  }
}
@media(width > 64rem){
  .view-search-productos .view-content{
      grid-template-columns: repeat(4, 1fr);
  }
}
@media(width > 75rem){
  .view-search-productos .view-content{
      grid-template-columns: repeat(5, 1fr);
  }
}

.view-search-productos .view-content > .views-row{
  height: 100%;
}
